<?xml version="1.0" encoding="UTF-8"?>
<Configuration>
    <VariableForExMan> 
        <Data key="UserExtensionFolder">$UserDataFolder/Adobe/Adobe InDesign CS5/Configuration/Extensions</Data>
        <Data key="$indesign">$InstallFolder</Data>
        <Data key="$indesign_user">$UserDataFolder/Adobe/Adobe InDesign CS5</Data>
        <Data key="DisplayName">InDesign CS5</Data>
        <Data key="GlobalProductName">Adobe InDesign CS5</Data>
        <Data key="ProductName">InDesign</Data>
        <Data key="ProductVersion">7.0</Data>
        <Data key="HostNameForCSXS">IDSN</Data>
        <Data key="IconPath">Configuration/Icon.png</Data>
        <Data key="SupportedInSuite">CS5</Data>
        <Data key="DefaultLocale">zh_TW</Data>
        <Data key="NeedLockableExtension">true</Data>
        <Data key="ShowInstalledFiles">true</Data>
        <Data key="Bit">32</Data>
        <Data key="PreExtensionFolder">$SharedCommonDataFolder/Adobe/InDesign/Version 7.0-J/zh_TW/Extensions</Data>
        <Data key="EmStorePath">$SharedCommonDataFolder/Adobe/InDesign/Version 7.0-J/EmStorePath</Data>
        <Data key="PluginConfigFile">$UserDataFolder/Adobe/InDesign/Version 7.0-J/zh_TW/PlugInConfig.txt</Data>
    </VariableForExMan>  
</Configuration>

